msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_flowerpots x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-05 19:22+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr "Blumentopf mit roter Blume"

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr "Blumentopf mit orange Blume"

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr "Blumentopf mit blauer Blume"

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr "Blumentopf mit violetter Blume"

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr "Blumentopf mit gelber Blume"

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr "Blumentopf mit weißer Blume"

#: mods/hades_flowerpots/init.lua:10
#, fuzzy
msgid "Flower Pot with Dead Flower"
msgstr "Blumentopf mit roter Blume"

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Branch Bush"
msgstr "Blumentopf mit Astbusch"

#: mods/hades_flowerpots/init.lua:13
#, fuzzy
msgid "Flower Pot with Dead Garden Bush"
msgstr "Blumentopf mit Astbusch"

#: mods/hades_flowerpots/init.lua:15
msgid "Flower Pot with Temperate Tree Sapling"
msgstr "Blumentopf mit Gemäßigtbaumsetzling"

#: mods/hades_flowerpots/init.lua:16
msgid "Flower Pot with Common Tropical Tree Sapling"
msgstr "Blumentopf mit gemeinen Tropenbaumsetzling"

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Cultivated Tropical Tree Sapling"
msgstr "Blumentopf mit kultiviertem Tropenbaumsetzling"

#: mods/hades_flowerpots/init.lua:18
msgid "Flower Pot with Olive Tree Sapling"
msgstr "Blumentopf mit Olivenbaumsetzling"

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Pale Tree Sapling"
msgstr "Blumentopf mit Palmensetzling"

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Birch Tree Sapling"
msgstr "Blumentopf mit Birkensetzling"

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Orange Tree Sapling"
msgstr "Blumentopf mit Orangenbaumsetzling"

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Banana Tree Sapling"
msgstr "Blumentopf mit Bananenbaumetzling"

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr "Blumentopf mit Kakaubaumsetzling"

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Coconut Tree Sapling"
msgstr "Blumentopf mit Kokosnussbaumsetzling"

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Canvas Tree Sapling"
msgstr "Blumentopf mit Malerbaumsetzling"

#: mods/hades_flowerpots/init.lua:26
#, fuzzy
msgid "Flower Pot with Dead Sapling"
msgstr "Blumentopf mit Palmensetzling"

#: mods/hades_flowerpots/init.lua:30
msgid "Flower Pot with Cactus"
msgstr "Blumentopf mit Kaktus"

#: mods/hades_flowerpots/init.lua:32
msgid "Flower Pot with Temperate Leaves"
msgstr "Blumentopf mit Gemäßigtblättern"

#: mods/hades_flowerpots/init.lua:33
msgid "Flower Pot with Common Tropical Leaves"
msgstr "Blumentopf mit gemeinen Tropenblättern"

#: mods/hades_flowerpots/init.lua:34
msgid "Flower Pot with Cultivated Tropical Leaves"
msgstr "Blumentopf mit kultivierten Tropenblättern"

#: mods/hades_flowerpots/init.lua:35
msgid "Flower Pot with Olive Leaves"
msgstr "Blumentopf mit Olivenblättern"

#: mods/hades_flowerpots/init.lua:36
msgid "Flower Pot with Birch Leaves"
msgstr "Blumentopf mit Birnekblättern"

#: mods/hades_flowerpots/init.lua:37
msgid "Flower Pot with Pale Leaves"
msgstr "Blumentopf mit Palmenblättern"

#: mods/hades_flowerpots/init.lua:38
msgid "Flower Pot with Orange Leaves"
msgstr "Blumentopf mit Orangenblättern"

#: mods/hades_flowerpots/init.lua:39
msgid "Flower Pot with Banana Leaves"
msgstr "Blumentopf mit Bananenblättern"

#: mods/hades_flowerpots/init.lua:40
msgid "Flower Pot with Canvas Leaves"
msgstr "Blumentopf mit Malerblättern"

#: mods/hades_flowerpots/init.lua:41
msgid "Flower Pot with Burned Branches"
msgstr "Blumentopf mit verbrannten Ästen"

#: mods/hades_flowerpots/init.lua:45
msgid "Flower Pot"
msgstr "Blumentopf"

#: mods/hades_flowerpots/init.lua:46
msgid "Can hold a flower or other small plant"
msgstr "Kann eine Blume oder andere Kleinpflanze halten"
